msgpack::adaptor::pack< msgpack::object > Struct Template Reference

`#include <object.hpp>`

## Public Member Functions

template<typename Stream >
msgpack::packer< Stream > & | operator() (msgpack::packer< Stream > &o, msgpack::object const &v) const

## Member Function Documentation

## operator()()

template<typename Stream >

msgpack::packer<Stream>& msgpack::adaptor::pack< msgpack::object >::operator() | ( | msgpack< msgpack::object >::packer< Stream > & | o,
|  | msgpack< msgpack::object >::object const & | v
| ) |  | const

inline

References msgpack::object_parser::parse().

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/v1/object.hpp